img{
    max-width: 100%;
    height: auto;
} 
ul{padding-left: 0}
li{list-style:none}
.pgp_page .file_upload{
    padding: 5px 5px 35px;
}
.hide_991{
    width: 100%;
}
.show_991{
    display: none;
}
.dflex{
    align-items: center;
   justify-content: space-between;
   display: flex;
}
nav.navbar li.nav-item .badge{
    font-size: 65%;
    background-color: #fb0606;
}  

li i.fas.fa-sign-out-alt{
    color: #fb0606;
}
.pad_right50{
    padding-right: 50px;
}
.forgot_pass .badge.bluebadge{
    height: 18px;
    margin-left: 10px;
}
.br-btm-light{border-bottom:1px solid white !important;}

@media only screen and (max-width: 1199.5px) {
    .bbl ul{
        padding-left: 15px;
    }
    .list-group-item:first-child{
        padding: 10px;
    }
    .btnul li:last-child{
        margin-top: 10px;
    }
    .list-group .list-group-item.mt-0.cat_li0{
        padding: 10px;
    }
 }
 @media only screen and (max-width: 991.5px) {
    .hide_991{
        display: none;
    }
    .show_991{
        display: block;
        position: relative;
        width: 100%;
    }
    .br-btm-light{border-bottom:none !important;}
    .menu {
      display: flex;
      flex-direction: row;
      list-style-type: none;
      margin: 0;
      padding: 0;
    }
    
    .menu > li {
      margin: 0 1rem;
      overflow: hidden;
    }
    
    .menu-button-container {
      display: none;
      height: 100%;
      width: 30px;
      cursor: pointer;
      flex-direction: column;
      justify-content: center;
      align-items: center;
    }
    
    #menu-toggle {
      display: none;
    }
    
    .menu-button,
    .menu-button::before,
    .menu-button::after {
      display: block;
      background-color: #ff7f26;
      position: absolute;
      height: 3px;
      width: 30px;
      transition: transform 400ms cubic-bezier(0.23, 1, 0.32, 1);
      border-radius: 2px;
    }
    
    .menu-button::before {
      content: '';
      margin-top: -8px;
    }
    
    .menu-button::after {
      content: '';
      margin-top: 8px;
    }
    
    #menu-toggle:checked + .menu-button-container .menu-button::before {
        margin-top: -4px;
      transform: rotate(405deg);
    }
    
    #menu-toggle:checked + .menu-button-container .menu-button {
      background: rgba(255, 255, 255, 0);
    }
    
    #menu-toggle:checked + .menu-button-container .menu-button::after {
        margin-top: -4px;
      transform: rotate(-405deg);
    }
    .menu-button-container {
        display: flex;
        float: right;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 0;
        margin-bottom: 0;
        line-height: 0;
    }
    .menu {
        top: 0;
        left: 0;
        width: 100%;
        justify-content: space-between;
        z-index: 9;
        background-color: transparent;
        border-radius: 5px;
        border: 2px solid white;
    }
    #menu-toggle ~ .menu li {
        height: 0;
        margin: 0;
        padding: 0;
        border: 0;
        transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
        background-color: transparent;
    }
    #menu-toggle:checked ~ .menu li {
        height: auto;
        padding: 0.5em;
        transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
    }
    #menu-toggle:checked ~ .menu{
        border: 1px solid white;
    }
    ul.menu > li {
        display: flex;
        justify-content: center;
        margin: 0;
        padding: 0.5em 0;
        width: 100%;
        color: white;
    }
    .card>hr{
       margin: 0 0 15px;
    }
    .bbl ul{
        text-align: center;
        display: block;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .footer h3 small{
        font-size: 75%;
    } 
    .btnul li{
        margin-bottom: 10px;
    }
    .btnul li:last-child {
        margin-top: 0;
    }
    .dblock{
       display: none
    }
    #menu-toggle:checked ~ .dblock {
        display: block;
    }
    #menu-toggle:checked + .menu-button-container .menu-button{
        top: 30%;
    }
}
@media only screen and (max-width: 767.5px) {
    .navbar-brand{
        margin-right: 0;
    }
 
    .show_991 form .input-group{
        max-width: 200px;
    }
    .btnul li {
        padding: 0px 2px;
    }
    .article_page textarea{
        width: 100%;
    }
    .all_orders
    .footer h3 small{
        font-size: 52%;
    }
    .wallet_page span.mb-0.col-md-4,
    .wallet_page span.mb-0.col-md-3{
        margin-bottom: 15px !important;
    }
    .become_seller .card.mt-4{
        margin-bottom: 15px;
    }
    .dashboard_box .card-body .card.bg-dark{
        max-width: 100% !important;
    }
    .table.product_reviews td, 
    .table.product_reviews th {
        padding: 8px;
    }
    .product_reviews .text-left{
        max-width: 80px;
    }
    .product_reviews .badge_width,
    .product_reviews .badge_width .goldbadge{
        max-width: 100px;
        white-space: normal; 
    }
    .profile-card.border.border-secondary .col-sm-4.text-right{
        text-align: center !important;
    }
    .user_pge nav{
        text-align: center; 
        margin: 0 auto;
    }
}
@media only screen and (max-width: 480.5px){
    .menu-button, .menu-button::before, .menu-button::after{
            width: 23px;
    }
    .pad_right50 {
        padding-right: 35px;
    }
    
    .show_991 form .input-group{
        padding-top: 14px;
    }
    .footer h3 small {
        font-size: 53%;
    }
    .table.product_reviews td, .table.product_reviews th{
        padding: 8px 3px;
    }
    .profile_pic{
        max-width: 65px !important;
    }
    .admin_name{
        max-width: 65px !important;
    }
    .align_stars{
        text-align: center;
    }
    .overflow_stars{
        white-space: nowrap;
        max-width: 30px;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}
.dd {
  border: 1px solid grey;
  border-radius: 5px;
  box-sizing: border-box;
  font-family: Arial;
  margin: 0 auto; /* Center website */
  max-width: 800px; /* Max width */
  padding: 20px;
}
.heading {
  font-size: 25px;
  margin-right: 25px;
}
.side {
  float: left;
  width: 15%;
  margin-top:10px;
}

.bar-container {
    width: 100%;
    background-color: #f1f1f1;
    text-align: center;
    color: white;
}
.bar-2 {
    height: 18px;
    background-color: #0596d8;
}

.btn {
    display: block;
    width: 100%;
    margin-bottom: 16px;
    font-size: 18px;
    color: #ffff;
    font-weight: 700;
    border: 1px solid #02a0df;
    transition: 0.4s linear;
    border-radius: 50px;
    padding: 10px 23px;
    background: #02a0df;
    background: linear-gradient(180deg,#02a0df 0%, #106ab8 80%);
    background: -webkit-linear-gradient(180deg,#02a0df 0%, #106ab8 80%);
        transition: 0.5s ease-in-out;
}
.btn:hover {
    background: #fff;
    color: #02a0df !important;
}
/***************************custom css start here********************************/
.form-control {
    display: block;
    width: 100%;
    padding: 5px 20px;
    line-height: 1.5;
    color: #495057;
    background-color: var(--input-bg-color);
    background-clip: padding-box;
    border: 1px solid #ced4da;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    font-size: 16px;
    font-weight: 600;
    border-radius: 50px;
    height: 47px;
}
.section-main-login {
    background-color: var(--page-background);
    padding: 70px 0;
  
}
.section-main-login .login-main-section .card {
   background-color: var(--form-background);
    border: 0;
}
.login-market-section {
    background-color: var(--form-background);
    border: 1px solid var(--form-border);
    margin: auto;
    padding: 25px 30px;
    border-radius: 50px;
    max-width: 484px;
    width: 100%;
}
.section-main-login .login-main-section .card-header {
    background-color: var(--form-background);
    border: 0;
    padding: 0 0 0 0;
}
.section-main-login .login-main-section  .captcha-main {
    background-color: var(--input-bg-color);
    padding: 20px 4px;
    max-width: 224px;
    margin-left: auto;
    margin-right: auto;
}
.section-main-login .login-main-section .title-login {
    padding-bottom: 5px;
    position: relative;
    margin-bottom: 20px;
}

.section-main-login .login-main-section .title-login::after {
    position: absolute;
    content: "";
    width: 55px;
    height: 3px;
    background-color: #000;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
/**************pages header start here***************/
.section-header-main .top-header {
    background-color: var(--section-bg-color);
    padding: 14px 0;
}
.section-header-main .top-header .nav-right-side .nav-inner {
    display: flex;
}
.section-header-main .top-header .nav-right-side {
    margin-left: auto;
    padding: 0 15px;
}
.section-header-main .top-header  .navbar-brand {
    max-width: 285px;
    width: 100%;
    padding: 0 15px;
}
.section-header-main .bottom-header  .navbar-nav .nav-item  {
    margin: 0 5px;
}
.section-header-main .bottom-header .navbar-nav .nav-item .nav-link {
    color: #fff;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
}
.search-bar-main {
    max-width: 430px;
    width: 100%;
    padding: 0 15px;
}
.search-bar {
    position: relative;
}
.search-bar .select-control {
    position: absolute;
    left: 15px;
    height: 47px;
    border: 0;
    background-color: transparent;
    color: rgb(138, 138, 138);
    font-size: 18px;
    font-weight: 600;
}
.search-bar .search-btn:focus {
    outline: 0;
}
.search-bar  .form-control {
    padding-left: 65px;
    padding-right: 50px;
    background: rgb(247, 247, 247);
    border-color: #f7f7f7;
}
.search-bar .search-btn svg 
 path {
    fill: rgb(138, 138, 138);
}
.bottom-header {
    background: #02a0df;
    background: linear-gradient(180deg,#02a0df 0%, #106ab8 80%);
    background: -webkit-linear-gradient(180deg,#02a0df 0%, #106ab8 80%);
}
.bottom-header .navbar-nav {
    width: 100%;
}

.search-bar .search-btn {
    position: absolute;
    right: 14px;
    top: 0;
    border: 0;
    background-color: transparent;
    bottom: 0;
    padding: 9px;
}
.search-bar .search-btn svg {
    height: 25px;
}
.cart-market-main .cart-markt-inner .cart-btn {
    width: 100%;
    max-width: 50px;
    height: 40px !important;
    color: #000;
    height: 50px !important;
    background: rgb(247, 247, 247);
    border-radius: 50%;
    margin-right: 27px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.cart-market-main .cart-markt-inner .cart-btn svg {
    width: 30px;
    color: #000;
    height: 30px;
   
}
.anmelden_market .anmelden_btn {
    background: rgb(247, 247, 247);
    padding: 10px 20px;
    display: flex;
    align-items: center;
    color: #000;
    border-radius: 50px;
    font-size: 18px;
    font-weight: 600;
}
.anmelden_market .anmelden_btn .icon-img {
    width: 30px;
    height: 30px;
}
.anmelden_market .anmelden_btn .btn-text {
    padding-left: 10px;
}
.market_user {
    padding-left: 12px;}
.btn-login {
    background-color: #f7f7f7;
    padding: 0;
    border: 0;
    border-radius: 50px;
    height: 48px;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.btn-login img {
    width: 30px;
}


/**********footer start here*************/
.section-footer {
    background: #02a0df;
    background: linear-gradient(180deg,#02a0df 0%, #106ab8 80%);
    background: -webkit-linear-gradient(180deg,#02a0df 0%, #106ab8 80%);
      padding: 30px  0 0 0;
}
.section-footer ul{padding-left: 0;}
.section-footer a {
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    line-height: 27px;
}
.top-footer {
   border-bottom: 1px solid rgba(255,255,255,.4);
    padding: 10px;
    text-align: center;
}
.middle-footer {
    padding: 20px 0;
   border-bottom: 1px solid rgba(255,255,255,.4);
}
.middle-footer .footer-title {
    font-size: 16px;
    font-weight: 600;
    color: #fff;
}
.line-footer-link {
    padding: 20px 0;
   
}
.line-footer-link .footer_link-line li a {
    font-size: 13px;
    margin: 3px;
    line-height: 14px;
}
.line-footer-link  .logo {
    text-align: center;
}
.line-footer-link .footer_link-line li a {
    font-size: 13px;
    margin: 3px;
    line-height: 14px;
}
.line-footer-link .footer_link-line {
    display: flex;
    max-width: 665px;
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
    margin: 0 auto;
}
.bottom-footer {
    background-color: #333;
    padding: 20px  0  20px 0;
}
.bottom-footer .bottom-link {
    font-size: 12px !important;
    line-height: normal;
}
.copy-part-main {
    padding: 20px 0 20px 0;
    text-align: center;
}
.copy-part-main .copy_right {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 0;
}
.copy-right-text .text-copy {
    font-size: 12px;
    color: #fff;
    line-height: normal;
}
.copy-part-main .copy_right li a {
    font-size: 12px;
    margin: 0 5px;
}
.link-two {
    display: block;
    color: #999;
}
/***********side bar start****************/
.side-bar-main-category {
    background-color: rgb(255, 255, 255);
    margin-bottom: 30px;
    box-shadow: rgba(12, 12, 12, 0.2) 1px 2px 3px 4px;
    padding: 20px 20px 0px;
    margin-top: 30px;
}
.side-bar-main-category a {
    color: #000;
    margin-bottom: 5px;
    display: inline-block;
}
.categoury_item .category-nav .category_link .item-count {
    border-radius: 20px;
    padding: 0px 12px;
    font-size: 12px;
    background: #02a0df;
    background: linear-gradient(180deg,#02a0df 0%, #106ab8 80%);
    background: -webkit-linear-gradient(180deg,#02a0df 0%, #106ab8 80%);
    color: #fff;
}

.side-bar-main-category .category-link {
    border: 1px solid rgb(238, 238, 238);
    padding: 15px 10px;
    margin-bottom: 20px;
}
.side-bar-main-category .categoury_item .category-nav .category_link {
    display: inline-block;
    position: relative;
    padding-left: 14px;
}

.side-bar-main-category .categoury_item .category-nav .category_link  .arrow-iocn {
    font-size: 31px;
    position: absolute;
    left: 0;
    top: -14px;
    height: 0px;
}

.btc-main-inner span {
    display: block;
    color: #000;
}
.btc-main-part {
    padding-bottom: 20px;
}
.btc-main-part .btc-main-inner {
    padding: 20px;
    border: 1px solid rgb(238, 238, 238);
}
.btc-main-part .btc-main-inner .btc_row {
    display: flex;
    justify-content: space-between;
    padding: 5px 0;
}
.product-section-main {
    background-color: #fff;
    padding: 20px;
    margin-top: 30px;
    box-shadow: rgba(12, 12, 12, 0.2) 1px 2px 3px 4px;
}

.product-section-item{
     background-color: #fff;
    padding: 20px;
    margin-top: 30px;
    box-shadow: rgba(12, 12, 12, 0.2) 1px 2px 3px 4px;
   
}
.profile-topbar-main a img {
    display: none;
}
.product-section-main .product-side-bar-main {
    background-color: #fff;
    padding: 5px 20px 0 20px;
    margin-bottom: 30px;
    box-shadow: 1px 2px 3px 4px rgba(12,12,12,0.2);
}
.product-section-main .product-side-bar-main .product-card-main {
    border: 2px solid #e5e5e5;
    padding: 20px 20px;
   
}

.details-part .details-left-side {
    width: calc(100% - 50px);
}
.product-section-main .product-side-bar-main .card-title {
    background: #02a0df;
    background: linear-gradient(180deg,#02a0df 0%, #106ab8 80%);
    background: -webkit-linear-gradient(180deg,#02a0df 0%, #106ab8 80%);
    color: #fff;
    padding: 15px 15px;
    margin-bottom: 0;
}
.product-section-main .product-side-bar-main .product-card-main .product-img {
    margin-bottom: 20px;
}
.product-section-main .product-side-bar-main .product-card-main:hover {
    background-color: #eeeeee;
}
.product-title-two {
    color: #0999b7;
    font-size: 18px;
}
.star-text {
    font-size: 16px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: 5px;
    font-weight: bold;
    color: #5899b7;
    text-align: center;
    margin: 9px 0;
    border-bottom: 1px solid #e5e5e5;
}
.prduct-space {
    margin-bottom: 30px;
}

.product-card-main .product-img .prduct-image img {
    width: 100%;
    height: 180px;
    object-fit: contain;
}
.btn-main .btn {
    border-radius: 0;
    font-size: 16px;
    display: block;
    margin-top: 10px;
}
.details-part {
    display: flex;
    padding: 15px 0;
    border-top: 1px solid #e5e5e5;
    margin: 15px 0;
    border-bottom: 1px solid #e5e5e5;
}
.details-right-side {
    display: flex;
    align-items: start;
}
.details-right-side .image-part {
    width: 22px;
    margin: 5px;
}

.xmr-top-bar {
    background-color: #22353c;
}
.xmr-top-bar .color {
    color: #fff !important;
}
.product-side-bar-main .card {
    background-color: transparent;
}

.profile-topbar-main {
    margin-top: 30px;
    border: 1px solid #8888881c;
    background-color: #f4f4f4;
}

.profile-topbar-main .profile-inner-topbar {
    padding: 15px 15px;
}
.profile-topbar-main .profile-inner-topbar .btn-part {
    padding: 5px;
    color: #000;
    margin-right: 5px;
}
.product-section-item .card {
    background-color: #fff;
}
.product-seling-top {
    background-color: #f4f4f4;
    padding: 30px 15px;
    margin-top: 30px;
}

.profile-right-side-main .profile-right-side-inner {
    display: flex;
    flex-wrap: wrap;
}
.link-market-main ul {
    display: flex;
}
.link-market-main ul a {
    text-transform: uppercase;
    color: #000;
    margin-right: 25px;
}
.product-side-bar-main b {
    display: flex;
    flex-direction: column;
    width: calc(100% - 28px);
}
.product-seling-top .product-img-left img {
    width: 100%;
    object-fit: contain;
}
.link-market-main {
    padding: 20px 0;
    border-top: 3px solid rgb(238, 238, 238);
}

.border-box{
    border:1px solid #106ab8;
    border-radius: 4px;
}
.grey-box{
    border:1px solid #C0C0C0;
    border-radius: 4px;
    color:#91a3b0;
}
.grey-box:hover{
    color:#91a3b0;
}

.profile-right-side-main  .star-mg img {
    max-width: 20px;
    margin-right: 1px;
}
.profile-right-side-main .profile-right-side-inner ul {
    display: flex;
}
.profile-right-side-main .profile-right-side-inner ul li a {
    display: flex;
}
.profile-right-side-main .profile-right-side-inner ul li a img{
    width:25px;
}
.profile-right-side-main .profile-right-side-inner ul li a {
    display: flex;
    color: #000;
    align-items: center;
    margin: 0px 10px;
}
.profile-right-side-main .profile-right-side-inner ul li a .hart-img {
    margin-left: 5px;
}
.topber-seling .profile-right-side-main .hart-img img {
    width: 30px;
}
.profile-right-side-main .profile-right-side-inner ul li {
    margin-right: 15px;
}
.user-side-bar .list-group-item img {
    width: 25px;
    margin-right: 5px;
}
.user-side-bar .list-group > .f22 {
    margin-bottom: 15px;
    border-radius: 0 !important;
    background: linear-gradient(180deg,#02a0df 0%, #106ab8 80%);
    background: -webkit-linear-gradient(180deg,#02a0df 0%, #000000 80%);
}
.user-side-bar .list-group-item:hover {
    background: linear-gradient(180deg,#02a0df 0%, #106ab8 80%);
    background: -webkit-linear-gradient(180deg,#02a0df 0%, #000000 80%);
    text-decoration: none;
}
.user-side-bar .f18 {
    font-size: 18px;
    background: linear-gradient(180deg,#02a0df 0%, #106ab8 80%);
    background: -webkit-linear-gradient(180deg,#02a0df 0%, #000000 80%) !important;
}
.user-side-bar {
    margin-top: 30px;
    background-color: #fff;
    box-shadow: rgba(12, 12, 12, 0.2) 1px 2px 3px 4px;
    padding: 15px;
}
.user-side-bar .list-group-item {
    color: #fff !important;
    border-bottom: 1px solid;
}
.user-side-bar .list-group-item {
    color: #fff !important;
    border: 1px solid #fff !important;
    background-color: #fff;
    background: #02a0df;
    background: linear-gradient(180deg,#02a0df 0%, #106ab8 80%);
    background: -webkit-linear-gradient(180deg,#02a0df 0%, #106ab8 80%);
}
.user-section-right {
    margin-top: 30px;
    box-shadow: rgba(12, 12, 12, 0.2) 1px 2px 3px 4px;
}

.user-section-right .card {
    background-color: #fff;
    padding: 15px 8px;
}

.user-section-right .card img {
    background-color: #000;
}
.user-profile-img {
    border-radius: 50%;
    width: 150px;
    margin: 20px auto 20px auto;
}
.user-side-bar > div {
    margin: 0 !important;
}

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}
#blink {
  width: 8px;
  height: 8px;
  background-color: green;
  border-radius: 100px;
  margin: 10px;
  animation-name: blink;
  animation-duration: 1s;
  animation-iteration-count: infinite;
  float:left;
}

@keyframes blink {
  50% {opacity: 0;}
}
input:checked + .slider {
    background-color: #106ab8;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}
.progress-bar{width: 75%}
.product-section-main.seller_products_main {
    margin-top: 0;
}
.card {
    background-color: #fff;
}
.seller_products_main {
    background-color: #fff;
}
.bg-dark {
    background-color: #106ab8!important;
}
.product-side-bar-main.user-section-right .card-title {
    color: #078bcf;
}

.product-section-main.user-section-right .card-title {
    color: #088acf;
}
.btn.btn-ticket {
    background: #fff;
    color: #02a0df;
}
.card-body .crad-inner {
    height: 100%;
    box-shadow: rgba(12, 12, 12, 0.2) 1px 2px 3px 4px;
    background-color: #fff;
}
.card-body .crad-inner img {
    width: 30px;
}
.user-side-bar .btn:hover {
    background: linear-gradient(180deg,#02a0df 0%, #106ab8 80%);
    background: -webkit-linear-gradient(180deg,#02a0df 0%, #000000 80%);
    color: #fff !important;
}
.user-side-bar .btn {
    font-size: 16px;
    line-height: 13px;
    border-radius: 0;
    text-align: left;
     color: #fff !important;
    
}

.user-side-bar a img {
    width: 25px;
    margin-right: 5px;
}
.user-section-right .card img {
    background-color: #000;
    width: 40px !important;
    object-fit: contain;
}
.user-side-bar .user-button-main-part {
    padding: 15px !important;
    box-shadow: rgba(12, 12, 12, 0.2) 1px 2px 3px 4px;
    margin-bottom: 15px !important;
}
.user-button-main-part .btn {
    background: #02a0df;
    background: linear-gradient(180deg,#070808 0%, #106ab8 80%);
    background: -webkit-linear-gradient(180deg,#ffffff 0%, #000000 80%);
    transition: 0.5s ease-in-out;
    margin: 0 0 5px 0;
}
.product-section-main.user-section-right .bitcoin-section-box {
    box-shadow: rgba(12, 12, 12, 0.2) 1px 2px 3px 4px;
    background-color: #fff;
}
.product-section-main.user-section-right .bitcoin-section-box .btn.btn-ticket:hover {
    background: #02a0df;
    background: linear-gradient(180deg,#02a0df 0%, #106ab8 80%);
    background: -webkit-linear-gradient(180deg,#02a0df 0%, #106ab8 80%);
    color: #fff !important;
}



.chat-app .chat {
    margin-left: 280px;
    border-left: 1px solid #eaeaea
}
.chat .chat-header {
    padding: 15px 20px;
    border-bottom: 2px solid #f4f7f6
}
.chat .chat-header img {
    float: left;
    border-radius: 40px;
    width: 40px
}
.chat .chat-header .chat-about {
    float: left;
    padding-left: 10px
}
.chat .chat-history {
    padding: 20px;
}
.chat .chat-history ul {
    padding: 0
}
.chat .chat-history ul li {
    list-style: none;
    margin-bottom: 30px
}
.chat .chat-history ul li:last-child {
    margin-bottom: 0px
}
.chat .chat-history .message-data {
    margin-bottom: 15px
}
.chat .chat-history .message-data img {
    border-radius: 40px;
    width: 40px
}
.chat .chat-history .message-data-time {
    color: #434651;
    padding-left: 6px
}
.chat .chat-history .message {
    color: #444;
    padding: 18px 20px;
    line-height: 26px;
    font-size: 16px;
    border-radius: 7px;
    display: inline-block;
    position: relative
}
.chat .chat-history .message:after {
    bottom: 100%;
    left: 7%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-bottom-color: #fff;
    border-width: 10px;
    margin-left: -25px
}
.chat .chat-history .my-message {
    background: #efefef
}
.chat .chat-history .my-message:after {
    bottom: 100%;
    left: 30px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-bottom-color: #efefef;
    border-width: 10px;
    margin-left: -10px
}
.chat .chat-history .other-message {
    background: #e8f1f3;
    text-align: right
}
.chat .chat-history .other-message:after {
    border-bottom-color: #e8f1f3;
    left: 93%
}
.chat .chat-message {
    padding: 20px
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0
}

.shadow-box {
    box-shadow: rgba(12, 12, 12, 0.2) 1px 2px 3px 4px;
    background-color: #fff;
    padding: 15px 15px;
}
.product-section-item .card-title img {
    background-color: #000;
    width: 40px;
}

.user-section-right .card-title img {
    background-color: #000;
    width: 40px;
}
.product-section-main .card-title img {
    background-color: #000;
    width: 40px;
}






@media only screen and (max-width: 767px) {
 .card-title {
    font-size: 25px;
}
    .chat-app  {
        height: 465px;
        width: 100%;
        overflow-x: auto;
        background: #fff;
        left: -400px;
        display: none
    }
    .chat-app .open {
        left: 0
    }
    .chat-app .chat {
        margin: 0
    }
    .chat-app .chat .chat-header {
        border-radius: 0.55rem 0.55rem 0 0
    }
    .chat-app .chat-history {
        height: 300px;
        overflow-x: auto
    }

.user-button-main-part .btn {
    font-size: 15px;
}
.btn { margin-bottom: 16px;}

}

@media only screen and (min-width: 768px) and (max-width: 992px) {
    .chat-app .chat-list {
        height: 650px;
        overflow-x: auto
    }
    .chat-app .chat-history {
        height: 600px;
        overflow-x: auto
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {
    .chat-app .chat-list {
        height: 480px;
        overflow-x: auto
    }
    .chat-app .chat-history {
        height: calc(100vh - 350px);
        overflow-x: auto
    }
}






/**************responsive start here****************/

@media only screen and (max-width:1024px) {
.search-bar-main {
    max-width: 100%;
    order: 3;
}
.section-header-main .top-header .nav-right-side .nav-inner {
    display: flex;
    padding-right: 15px;
}
.market_user {
    padding-left: 12px;
    padding-right: 15px;
}
}


@media only screen and (max-width:767px) {
    .section-main-login .card-body {
    padding: 0 0 0 0;
}
  .login-market-section {
    padding: 25px 15px;
}  
.middle-footer .row > div {
    flex-basis: 50%;
}
.bottom-footer .container > .row > .col {
    flex-basis: 50%;
}

}

@media only screen and (max-width:600px) {
    
    
}

@media only screen and (max-width:991px) {
    
    header.section-header-main {
    overflow: hidden;
}
  .search-bar {
    position: relative;
    padding: 0 15px;
}
.section-header-main .top-header .nav-right-side {
    padding: 0 15px;
    text-align: center;
    margin: 0 auto;
}
.section-header-main .top-header  .navbar-brand {
    max-width: 100%;
    width: 100%;
    padding: 0 15px !important;
    text-align: center;
}
.section-header-main .top-header .nav-right-side .nav-inner {
    display: flex;
    padding-right: 7px !important;
    padding-left: 7px !important;
}
.search-bar .select-control {
    left: 25px;
}
    .top-header .search-bar-main {
    margin-top: 20px;
}
}
.invert{
    filter: invert(1);
}